Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PUT \ --url https://api.dooki.com.br/v2/{alias}/logistics/stocks/{id} \ --header 'Content-Type: application/json' \ --header 'User-Secret-Key: <api-key>' \ --header 'User-Token: <api-key>' \ --data ' { "name": "<string>", "delivery_days": 123, "warehouse_id": 123 } '
{ "id": 123, "warehouse_id": 123, "priority": true, "auto_refill": true, "name": "<string>", "delivery_days": 123, "created_at": { "date": "2000-08-17 10:24:24", "timezone_type": 3, "timezone": "America/Sao_Paulo" }, "updated_at": { "date": "2000-08-17 10:24:24", "timezone_type": 3, "timezone": "America/Sao_Paulo" }, "warehouse": { "data": { "id": 123, "country_code": "<string>", "name": "<string>", "zipcode": "<string>", "street": "<string>", "number": "<string>", "complement": "<string>", "neighborhood": "<string>", "city": "<string>", "state": "<string>", "created_at": { "date": "2000-08-17 10:24:24", "timezone_type": 3, "timezone": "America/Sao_Paulo" }, "updated_at": { "date": "2000-08-17 10:24:24", "timezone_type": 3, "timezone": "America/Sao_Paulo" } } } }
Atualiza os dados de um determinado estoque
Alias da loja
ID do estoque
Representa os dados necessários para criar ou atualizar um estoque
Estoque atualizado com sucesso
Show child attributes
Was this page helpful?